import 'package:flutter/material.dart';
import 'package:zhiying_base_widget/widgets/home/home_goods/skeleton/home_goods_item_sk.dart';

class HomeGoodsSkeleton extends StatelessWidget {
  const HomeGoodsSkeleton({Key key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      width: double.infinity,
      child: ListView.builder(
          shrinkWrap: true,
          physics: NeverScrollableScrollPhysics(),
          itemCount: 6,
          itemBuilder: (context, index) {
            return HomeGoodsItemSkeleton();
          }),
    );
  }
}
